# GTFS Route Type Modifier
### Usage
```yaml
name: GTFS Route Type Modification

on: [push]

jobs:
  modify_routes:
    runs-on: ubuntu-latest
    steps:
      - name: Checkout repository
        uses: actions/checkout@v4

      - name: Run GTFS Route Modifier
        uses: gtfs-actions/route-type-modifier@v1
        with:
          gtfs_file: 'path/to/your/gtfs.zip'
          routes: '1:3,2:5'
```